<< qd | QD: 32 bytes decimal arithmetics | qdeye >>

DD_QD (MuPAT) >> DD_QD (MuPAT) > QD: 32 bytes decimal arithmetics > exp

# exp

exponential with 64 digits

### Syntax

    a = exp(qd)

### Parameters

qd, a

  scalar QD numbers

### Examples

    qde = exp(qd(1))

    --> qde = exp(qd(1))
     qde  =
       2.71828182845904523536028747135266249775724709369995957496696763E0

### Authors

Copyright (C) 2011 - Tsubasa Saito

Report an issue
<< qd | QD: 32 bytes decimal arithmetics | qdeye >>